Package: mingw-w64-x86_64-ruby-pkg-config

Implementation of pkg-config in ruby (mingw-w64)
Base Package:
mingw-w64-ruby-pkg-config

Group(s):
-
Repo:
mingw64
Upstream URL:
https://github.com/ruby-gnome2/pkg-config
License(s):
LGPL
Version:
1.3.7-1
GIT Version:
1.3.7-1
Arch Linux:
1.4.1

Installation:
pacman -S mingw-w64-x86_64-ruby-pkg-config
File:
https://repo.msys2.org/mingw/x86_64/mingw-w64-x86_64-ruby-pkg-config-1.3.7-1-any.pkg.tar.xz
SHA256:
301bd51b5665fa4802b5ba91792a4ac6634c68555666545e23926eb15501589b
Last Packager:
Alexey Pavlov
Build Date:
2020-02-25 05:06:42
Signed By:
Alexey Pavlov
Signature Date:
2020-02-25 05:07:21
Package Size:
0.04 MB
Installed Size:
0.07 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
-
Check Dependencies:
-
Required By:
Provides:
Conflicts:
Replaces:

Files:
/mingw64/lib/ruby/gems/2.7.0/build_info/
/mingw64/lib/ruby/gems/2.7.0/cache/
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/add_path-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/cdesc-PKGConfig.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/cflags-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/cflags_only_I-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/cflags_only_other-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/check_version%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/description-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/exist%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/have_package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/libs-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/libs_only_L-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/modversion-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/msvc%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/package_config-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/set_override_variable-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PKGConfig/variable-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/all_required_packages-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/cdesc-PackageConfig.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/cflags-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/cflags_only_I-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/cflags_only_other-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/clear_configure_args_cache-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/collect_cflags-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/collect_libs-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/compute_native_pkg_config_prefix-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/custom_override_variables-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/declaration-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/description-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/exist%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/expand_value-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/guess_default_path-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/guess_native_pkg_config-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/libs-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/libs_only_L-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/msvc_syntax-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/native_pkg_config-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/native_pkg_config_prefix-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/new-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/normalize_cflags-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/normalize_path_flags-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/normalize_paths-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/parse_override_variables-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/parse_pc-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/parse_requires-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/paths-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/pc_path-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/private_required_packages-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/remove_duplicated_include_paths-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/required_packages-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/requires-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/requires_private-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/search_executable_from_path-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/search_pkg_config_by_dln_find_exe-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/variable-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/version-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/PackageConfig/with_config-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/pkg-config-1.3.7/ri/cache.ri
/mingw64/lib/ruby/gems/2.7.0/extensions/
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/Gemfile
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/LGPL-2.1
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/NEWS
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/README.rdoc
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/Rakefile
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/lib/pkg-config.rb
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/lib/pkg-config/version.rb
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/test/run-test.rb
/mingw64/lib/ruby/gems/2.7.0/gems/pkg-config-1.3.7/test/test_pkg_config.rb
/mingw64/lib/ruby/gems/2.7.0/specifications/pkg-config-1.3.7.gemspec
Last Update: 2020-11-28 04:04:53